package com.chinacreator.video.dto;

public class ValueDataOutPipe extends DataOutPipe<Object> {

	private String value;

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}
}
